package cn.com.ty.lift.ud.payment.mapper.entity;

import com.baomidou.mybatisplus.annotation.TableName;

import cn.com.ty.lift.ud.common.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 发票图片 
 * 
 * @author Xson
 * @date 2020-04-22
 */
@ApiModel(description="发票图片 ")
@TableName(value= "apply_invoice_img")
@Data
public class ApplyInvoiceImgEntity extends BaseEntity {

    /**
     * 发票id
     */
    @ApiModelProperty("发票id")
     private String dataId;

    /**
     * url
     */
    @ApiModelProperty("url")
    private String url;

    /**
     * base64
     */
    @ApiModelProperty("base64")
     private String base64Code;


    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
       this.dataId = dataId;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
       this.url = url;
    }

    public String getBase64Code() {
        return base64Code;
    }

    public void setBase64Code(String base64Code) {
       this.base64Code = base64Code;
    }

}
